[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras 5 - 2006-07-15



Summary of broken packages (by owner):
----------------------------------------------------------------------
    lmacken AT redhat.com
        python-ruledispatch - 0.5a0-0.1.svnr2115.fc5.i386
        python-ruledispatch - 0.5a0-0.1.svnr2115.fc5.ppc
        python-ruledispatch - 0.5a0-0.1.svnr2115.fc5.x86_64

    mpeters AT mac.com
        libvisual-plugins - 0.2.0-3.fc5.i386
        libvisual-plugins - 0.2.0-3.fc5.ppc
        libvisual-plugins - 0.2.0-3.fc5.x86_64

    oliver AT linux-kernel.at
        syck-php - 0.55-7.fc5.i386
        syck-php - 0.55-7.fc5.ppc
        syck-php - 0.55-7.fc5.x86_64


Summary of broken packages in fedora-extras-5-i386:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.i386  requires  libvisual.so.0
    python-ruledispatch-0.5a0-0.1.svnr2115.fc5.i386  requires  python-protocols >= 0:1.0
    syck-php-0.55-7.fc5.i386  requires  php = 0:5.1.2

Summary of broken packages in fedora-extras-5-ppc:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.ppc  requires  libvisual.so.0
    python-ruledispatch-0.5a0-0.1.svnr2115.fc5.ppc  requires  python-protocols >= 0:1.0
    syck-php-0.55-7.fc5.ppc  requires  php = 0:5.1.2

Summary of broken packages in fedora-extras-5-x86_64:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.x86_64  requires  libvisual.so.0()(64bit)
    python-ruledispatch-0.5a0-0.1.svnr2115.fc5.x86_64  requires  python-protocols >= 0:1.0
    syck-php-0.55-7.fc5.x86_64  requires  php = 0:5.1.2

======================================================================
New report for: lmacken AT redhat.com

package: python-ruledispatch - 0.5a0-0.1.svnr2115.fc5.i386 from fedora-extras-5-i386
  unresolved deps: 
     python-protocols >= 0:1.0

package: python-ruledispatch - 0.5a0-0.1.svnr2115.fc5.x86_64 from fedora-extras-5-x86_64
  unresolved deps: 
     python-protocols >= 0:1.0

package: python-ruledispatch - 0.5a0-0.1.svnr2115.fc5.ppc from fedora-extras-5-ppc
  unresolved deps: 
     python-protocols >= 0:1.0


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]